
[DIGITAL]
DeviceName  = Sound Blaster AWE32          
DeviceIRQ   = 5
DeviceDMA   = 1
DevicePort  = 544
DeviceID    = 57366

[Modem]
Hangup      = ATH
Number      = 0
Answer      = ATS0=1
Dial        = ATDT
Init        = ATZ

[ComPorts]
Baud4       = 9600
IRQ4        = 3
Baud3       = 9600
IRQ3        = 4
Baud2       = 9600
IRQ2        = 3
Baud1       = 9600
IRQ1        = 4

[Messages]
Message0    = .
Message9    = .
Message8    = .
Message7    = .
Message6    = .
Message5    = .
Message4    = .
Message3    = .
Message2    = .
Message1    = .

[Internal]
PathToCD    =  . 
